.umbraco-forms-field-wrapper {
	float:left;
	padding-right:1rem;
}

input[type=submit] {
  width: 100%;
  background-color: #eaeaea;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}